org.springframework.data.repository.util

## Class TxUtils

- java.lang.Object
- - org.springframework.data.repository.util.TxUtils

    public abstract class TxUtils
    extends Object

Simple constants holder.

Author:
  Oliver Gierke

### Field Summary

Fields
`static String` `DEFAULT_TRANSACTION_MANAGER`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_TRANSACTION_MANAGER

    public static final String DEFAULT_TRANSACTION_MANAGER

See Also:
  Constant Field Values